/*  */
function change_view_page_two(allfdiv,sfdiv,allddiv,sddiv) {
	var bg_active = '#838383', bg_deactive = '#EEEEEE';
	var text_active = '#FFFFFF', text_deactive = '#AAAAAA';
	$(allfdiv).css('background-color', bg_deactive);
	$(allfdiv+' a').css('color', text_deactive);
	$(sfdiv).css('background-color', bg_active);
	$(sfdiv+' a').css('color', text_active);
	$(allddiv).hide();
	if ($(sddiv).length > 0) $(sddiv).show();
}